-- theme0.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 18.01.2013
-- source: Z:\theme0.spt (512x128)

texinfo = createTextureInfoEx('theme0_tree0')
frames = 
{
  { dx=37.0, dy=39.0, u=0.6191406, v=0.3671875, cu=0.1523438, cv=0.6328125, w=78.0, h=81.0 },
}
addTextureInfoExNodes(texinfo, 'theme0', frames, 0)

texinfo = createTextureInfoEx('theme0_tree1')
frames = 
{
  { dx=65.0, dy=47.0, u=0.3535156, v=0.203125, cu=0.265625, cv=0.796875, w=136.0, h=102.0 },
}
addTextureInfoExNodes(texinfo, 'theme0', frames, 0)

texinfo = createTextureInfoEx('theme0_tree2')
frames = 
{
  { dx=88.0, dy=57.0, u=0, v=0.1328125, cu=0.3535156, cv=0.8671875, w=181.0, h=111.0 },
}
addTextureInfoExNodes(texinfo, 'theme0', frames, 0)

texinfo = createTextureInfoEx('theme0_tree3')
frames = 
{
  { dx=20.0, dy=23.0, u=0.8691406, v=0.0625, cu=0.08398438, cv=0.375, w=43.0, h=48.0 },
}
addTextureInfoExNodes(texinfo, 'theme0', frames, 0)

texinfo = createTextureInfoEx('theme0_tree4')
frames = 
{
  { dx=26.0, dy=25.0, u=0.7714844, v=0.0234375, cu=0.09765625, cv=0.4140625, w=50.0, h=53.0 },
}
addTextureInfoExNodes(texinfo, 'theme0', frames, 0)

texinfo = createTextureInfoEx('theme0_tree5')
frames = 
{
  { dx=46.0, dy=31.0, u=0.7714844, v=0.4375, cu=0.1738281, cv=0.5625, w=89.0, h=72.0 },
}
addTextureInfoExNodes(texinfo, 'theme0', frames, 0)

texinfo = nil
frames = nil
